<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <meta name="description" content="Best breathalyzers in the UK. Alcohol breath tests for professional use at home and work. Business class breathalysers kits.">
    <meta name="keywords" content="breathalyzers, breathalysers, alcohol tests, breath tests">
    <meta name="author" content="Detective Store">
    <title>Professional breathalyzers UK</title>
    <link rel="icon" type="image/png" href="favicon-32x32.png" sizes="32x32" />
    <link rel="icon" type="image/png" href="favicon-16x16.png" sizes="16x16" />
    <!-- Bootstrap CSS -->
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.6/css/bootstrap.min.css" integrity="sha384-1q8mTJOASx8j1Au+a5WDVnPi2lkFfwwEAa8hDDdjZlpLegxhjVME1fgjWPGmkzs7"
        crossorigin="anonymous">
    <!-- Google Fonts -->
    <link href="https://fonts.googleapis.com/css?family=Lato:400,700&amp;subset=latin,latin-ext" rel="stylesheet" type="text/css">
    <!-- Font Awesome CDN -->
    <link rel="stylesheet" href="https://use.fontawesome.com/fb21c0ece8.css">
    <!-- Custom CSS -->
    <link rel="stylesheet" href="css/styles.css">
    <link href="../dist/css/styles.css" rel="stylesheet">
</head>

<body>
    <div id="preloader" class="preloader">
        <div class="spinner"></div>
        <noscript>
            Do pełnej funkcjonalności strony potrzebujesz włączonej obsługi skryptów. Tu znajdziesz <a href="http://www.enable-javascript.com/pl/"
                target="_blank"> instrukcje, które pozwolą Ci włączyć skrypty w Twojej przeglądarce</a>.
        </noscript>
    </div>
    <header>
        <nav class="navbar navbar-inverse navbar-fixed-top navbar-shrink">
            <div class="container menu">
                <div class="navbar-contact">
                    <ul>
                        <li><a href="tel:004407709197697"><i class="fa fa-phone" aria-hidden="true"></i><span>(+44) 077 0919 7697</span></a></li>
                        <li><a href="mailto:contact@detective-store.com"><i class="fa fa-envelope-o" aria-hidden="true"></i><span>contact@detective-store.com</span></a></li>
                    </ul>
                </div>
                <div class="navbar-header">
                    <button type="button" class="navbar-toggle collapsed" data-toggle="collapse" data-target="#navbar-collapse" aria-expanded="false">
                        <span class="sr-only">Toggle navigation</span>
                        <span class="icon-bar"></span>
                        <span class="icon-bar"></span>
                        <span class="icon-bar"></span>
                    </button>
                    <h1>
                        <a class="navbar-brand logo" href="index.html">
                            <picture>
                                <source srcset="img/logo-fixed.png" media="(max-width: 1199px)">
                                <img alt="Breathalyzers shop" src="img/logo.png">
                            </picture>
                        </a>
                    </h1>
                    <a class="navbar-brand logo-fixed" href="#home" data-scroll="section-page"><img alt="Buy breathalysers" src="img/logo-fixed.png"></a>
                </div>
                <div class="collapse navbar-collapse" id="navbar-collapse">
                    <ul class="nav navbar-nav navbar-right">
                        <li><a href="#best-products" data-scroll="section-page">Best products</a></li>
                        <li><a href="#breathalyzers" data-scroll="section-page">Breathalyzers</a></li>
                        <li class="dropdown">
                            <a href="#" class="dropdown-toggle" data-toggle="dropdown" role="button" aria-haspopup="true" aria-expanded="false">Calibration FAQ <span class="caret"></span></a>
                            <ul class="dropdown-menu">
                                <li><a href="what-is-a-breathalyzer-calibration.html">Calibration facts</a></li>
                                <li><a href="why-to-calibrate-a-breathalyzer.html">Calibration reasons</a></li>
                                <li><a href="where-to-calibrate-breathalyzer.html">Calibration points</a></li>
                            </ul>
                        </li>
                        <li><a href="#testimonials" data-scroll="section-page">Testimonials</a></li>
                        <li><a href="#our-advantages" data-scroll="section-page">Our advantages</a></li>
                    </ul>
                </div>
            </div>
        </nav>
    </header>
    <main>
        <section id="home">
            <div class="container">
                <div id="slider" class="row slider">
                    <div class="slider-inner">
                        <div class="item active"><img src="img/alcofind-pro-x-5_breathalyser.png" alt="Alcofind PRO X-5+ breathalyzer">
                            <div class="slider-caption">
                                <h2><span>Alcofind</span> PRO X-5+ breathalyzer</h2>
                                <p>AlcoFind PRO X-5+ (known also as BACtrack Trace) is a professional product that can be kept
                                    at home for testing alcohol levels in breath, or in a car to have it always ready. It
                                    does not require any advanced knowledge nor training, and will always give accurate measurements.</p>
                                <a class="btn btn-default more" href="http://www.detective-store.com/home-electrochemical-breathalyzer-pro-x-5-634.html"
                                    title="High quality digital breathalyzer AlcoFind PRO X-5+">Read more</a>
                            </div>
                        </div>
                        <div class="item"><img src="img/breathalyzer-alcoblow-raptor-at7000.png" alt="AlcoForce Raptor AT7000 Breathalyzer">
                            <div class="slider-caption">
                                <h2><span>AlcoForce</span> Raptor AT7000</h2>
                                <p>It is a precise and very comfortable breathalyzer. Its relatively new design allows for more
                                    comfortable usage. Shaped for better grip, the device has many features that previous
                                    models did not have. The most important is LCD screen with menu and results indicator.</p>
                                <a class="btn btn-default more" href="http://www.detective-store.com/alcoforce-raptor-at7000-quick-screening-alcometer-832.html"
                                    title="AlcoForce Raptor AT7000 quick screening alcometer">Read more</a>
                            </div>
                        </div>
                        <div class="item"><img src="img/alcoblow-breathalyzer.png" alt="Lion Laboratories AlcoBlow Breathalyzer">
                            <div class="slider-caption">
                                <h2><span>Lion Laboratories</span> AlcoBlow Breathalyzer</h2>
                                <p>AlcoBlow has a very good reputation and is commonly used by the Police in the European Union.
                                    It has extremely long battery life. Customers interested in performing several tests
                                    a day will find the AlcoBlow a good choice.</p>
                                <a class="btn btn-default more" href="http://www.detective-store.com/professional-and-police-grade-alcoblow-breathalyzer-439.html"
                                    title="Professional and police-grade AlcoBlow breathalyzer">Read more</a>
                            </div>
                        </div>
                        <ol class="slider-indicators">
                            <li class="active">1</li>
                            <li>2</li>
                            <li>3</li>
                        </ol>
                    </div>
                </div>
            </div>
        </section>
        <section id="best-products">
            <div class="container">
                <div class="row">
                    <h3 class="section-heading"><span>Our best</span> products</h3>
                    <div id="slider-products" class="slider-products">
                        <div class="slider-products-inner clearfix">
                            <div class="col-xs-12 col-sm-4 best-products">
                                <h4>AF-100S</h4>
                                <span>AlcoFind breathalyzer</span>
                                <div class="img center-block">
                                    <picture>
                                        <source srcset="img/alcofind-af-100s-breathalyzer-mobile.png" media="(max-width: 767px)">
                                        <img src="img/alcofind-af-100s-breathalyzer-desktop.png" alt="AlcoFind AF-100S breathalyzer">
                                    </picture>
                                </div>
                                <div class="star-rating">
                                    <i class="fa fa-star" aria-hidden="true"></i>
                                    <i class="fa fa-star" aria-hidden="true"></i>
                                    <i class="fa fa-star" aria-hidden="true"></i>
                                    <i class="fa fa-star" aria-hidden="true"></i>
                                    <i class="fa fa-star" aria-hidden="true"></i>
                                </div>
                                <ul class="features">
                                    <li>Breathalyser for quick screenings</li>
                                    <li>Perfect for uniformed services</li>
                                    <li>Sensor: electrochemical fuel cell</li>
                                    <li>Calibration every 500 tests</li>
                                </ul>
                                <p class="price"><span class="currency">£</span> 238</p>
                                <a class="btn btn-default buy" href="http://www.detective-store.com/high-quality-digital-breathalyzer-alcofind-af-100s-786.html"
                                    title="AF-100S breathalyser">Buy</a>
                                <p class="more"><a href="http://www.detective-store.com/high-quality-digital-breathalyzer-alcofind-af-100s-786.html">Read more</a></p>
                            </div>
                            <div class="col-xs-12 col-sm-4 best-products">
                                <h4>AL-8000</h4>
                                <span>AlcoScan breathalyzer</span>
                                <div class="img center-block">
                                    <picture>
                                        <source srcset="img/alcoscan-al-8000-mobile.png" media="(max-width: 767px)">
                                        <img src="img/alcoscan-al-8000-desktop.png" alt="AlcoScan AL-8000 breathalyzer">
                                    </picture>
                                </div>
                                <div class="star-rating">
                                    <i class="fa fa-star" aria-hidden="true"></i>
                                    <i class="fa fa-star" aria-hidden="true"></i>
                                    <i class="fa fa-star" aria-hidden="true"></i>
                                    <i class="fa fa-star" aria-hidden="true"></i>
                                    <i class="fa fa-star disabled" aria-hidden="true"></i>
                                </div>
                                <ul class="features">
                                    <li>Range: 0.00‰ - 4.00‰</li>
                                    <li>0.05‰ precision</li>
                                    <li>Advanced electrochemical fuel cell sensor</li>
                                    <li>Auto-control of proper functioning</li>
                                </ul>
                                <p class="price"><span class="currency">£</span> 75</p>
                                <a class="btn btn-default buy" href="http://www.detective-store.com/best-portable-breathalyzer-alcoscan-al-8000-636.html"
                                    title="AF-100S breathalyser">Buy</a>
                                <p class="more"><a href="http://www.detective-store.com/best-portable-breathalyzer-alcoscan-al-8000-636.html">Read more</a></p>
                            </div>
                            <div class="col-xs-12 col-sm-4 best-products">
                                <h4>Raptor AT7000</h4>
                                <span>AlcoForce breathalyzer</span>
                                <div class="img center-block">
                                    <picture>
                                        <source srcset="img/alcoforce-raptor-at7000-mobile.png" media="(max-width: 767px)">
                                        <img src="img/alcoforce-raptor-at7000-desktop.png" alt="Raptor AT7000 breathalyser">
                                    </picture>
                                </div>
                                <div class="star-rating">
                                    <i class="fa fa-star" aria-hidden="true"></i>
                                    <i class="fa fa-star" aria-hidden="true"></i>
                                    <i class="fa fa-star" aria-hidden="true"></i>
                                    <i class="fa fa-star" aria-hidden="true"></i>
                                    <i class="fa fa-star disabled" aria-hidden="true"></i>
                                </div>
                                <ul class="features">
                                    <li>LCD screen for comfortable usage</li>
                                    <li>Non-contact alcohol tester for quick screenings</li>
                                    <li>Perfect for employers, the police, etc.</li>
                                    <li>Sensor: FastScan electrochemical</li>
                                </ul>
                                <p class="price"><span class="currency">£</span> 279</p>
                                <a class="btn btn-default buy" href="http://www.detective-store.com/alcoforce-raptor-at7000-quick-screening-alcometer-832.html"
                                    title="Raptor AT7000 breathalyzer">Buy</a>
                                <p class="more"><a href="http://www.detective-store.com/alcoforce-raptor-at7000-quick-screening-alcometer-832.html">Read more</a></p>
                            </div>
                            <div class="col-xs-12 col-sm-4 best-products">
                                <h4>PRO X-5+</h4>
                                <span>AlcoFind breathalyzer</span>
                                <div class="img center-block">
                                    <picture>
                                        <source srcset="img/pro-x-5-mobile.png" media="(max-width: 767px)">
                                        <img src="img/pro-x-5-desktop.png" alt="AlcoFind PRO X-5+ breathalyser">
                                    </picture>
                                </div>
                                <div class="star-rating">
                                    <i class="fa fa-star" aria-hidden="true"></i>
                                    <i class="fa fa-star" aria-hidden="true"></i>
                                    <i class="fa fa-star" aria-hidden="true"></i>
                                    <i class="fa fa-star" aria-hidden="true"></i>
                                    <i class="fa fa-star" aria-hidden="true"></i>
                                </div>
                                <ul class="features">
                                    <li>Range: 0.00‰ - 5.00‰</li>
                                    <li>Precision: 0.1‰</li>
                                    <li>Electrochemical sensor</li>
                                    <li>5 years warranty!</li>
                                </ul>
                                <p class="price"><span class="currency">£</span> 69</p>
                                <a class="btn btn-default buy" href="http://www.detective-store.com/home-electrochemical-breathalyzer-pro-x-5-634.html" title="Raptor AT7000 breathalyzer">Buy</a>
                                <p class="more"><a href="http://www.detective-store.com/home-electrochemical-breathalyzer-pro-x-5-634.html">Read more</a></p>
                            </div>
                            <div class="col-xs-12 col-sm-4 best-products">
                                <h4>AlcoBlow</h4>
                                <span>Lion Laboratories breathalyzer</span>
                                <div class="img center-block">
                                    <picture>
                                        <source srcset="img/lion-laboratories-alcoblow-breathalyzer-mobile.png" media="(max-width: 767px)">
                                        <img src="img/lion-laboratories-alcoblow-breathalyzer-desktop.png" alt="Professional and police-grade AlcoBlow breathalyzer">
                                    </picture>
                                </div>
                                <div class="star-rating">
                                    <i class="fa fa-star" aria-hidden="true"></i>
                                    <i class="fa fa-star" aria-hidden="true"></i>
                                    <i class="fa fa-star" aria-hidden="true"></i>
                                    <i class="fa fa-star" aria-hidden="true"></i>
                                    <i class="fa fa-star" aria-hidden="true"></i>
                                </div>
                                <ul class="features">
                                    <li>Very comfortable - no mouthpieces required</li>
                                    <li>Extremely fast measurement in just 5 s!</li>
                                    <li>Passive mode – test without blowing!</li>
                                    <li>Calibration every 1000 measurements</li>
                                </ul>
                                <p class="price"><span class="currency">£</span> 340</p>
                                <a class="btn btn-default buy" href="http://www.detective-store.com/professional-and-police-grade-alcoblow-breathalyzer-439.html"
                                    title="AlcoBlow breathalyzer">Buy</a>
                                <p class="more"><a href="http://www.detective-store.com/professional-and-police-grade-alcoblow-breathalyzer-439.html">Read more</a></p>
                            </div>
                            <div class="col-xs-12 col-sm-4 best-products">
                                <h4>AL9000</h4>
                                <span>Sentech breathalyzer</span>
                                <div class="img center-block">
                                    <picture>
                                        <source srcset="img/al-9000-mobile.png" media="(max-width: 767px)">
                                        <img src="img/al-9000-desktop.png" alt="Professional and police-grade AlcoBlow breathalyzer">
                                    </picture>
                                </div>
                                <div class="star-rating">
                                    <i class="fa fa-star" aria-hidden="true"></i>
                                    <i class="fa fa-star" aria-hidden="true"></i>
                                    <i class="fa fa-star" aria-hidden="true"></i>
                                    <i class="fa fa-star" aria-hidden="true"></i>
                                    <i class="fa fa-star" aria-hidden="true"></i>
                                </div>
                                <ul class="features">
                                    <li>Range: 0.00 ‰ - 4.00 ‰</li>
                                    <li>Accuracy: 0.1 ‰</li>
                                    <li>Sensor: electrochemical</li>
                                    <li>Air flow controller</li>
                                </ul>
                                <p class="price"><span class="currency">£</span> 139</p>
                                <a class="btn btn-default buy" href="http://www.detective-store.com/professional-and-police-grade-alcoblow-breathalyzer-439.html"
                                    title="AlcoBlow breathalyzer">Buy</a>
                                <p class="more"><a href="http://www.detective-store.com/professional-and-police-grade-alcoblow-breathalyzer-439.html">Read more</a></p>
                            </div>
                            <div class="col-xs-12 col-sm-4 best-products">
                                <h4>Sentech ALP-1</h4>
                                <span>AlcoFind</span>
                                <div class="img center-block">
                                    <picture>
                                        <source srcset="img/alp1-mobile.png" media="(max-width: 767px)">
                                        <img src="img/alp1-desktop.png" alt="ALP-1 breathalyzer">
                                    </picture>
                                </div>
                                <div class="star-rating">
                                    <i class="fa fa-star" aria-hidden="true"></i>
                                    <i class="fa fa-star" aria-hidden="true"></i>
                                    <i class="fa fa-star" aria-hidden="true"></i>
                                    <i class="fa fa-star" aria-hidden="true"></i>
                                    <i class="fa fa-star disabled" aria-hidden="true"></i>
                                </div>
                                <ul class="features">
                                    <li>Highly accurate breathalyser +/-0.03‰</li>
                                    <li>Two operation modes: contact / non-contact</li>
                                    <li>Sensor type: electrochemical</li>
                                    <li>Compatible with EN-PN 15964:2011 norm</li>
                                </ul>
                                <p class="price"><span class="currency">£</span> 319</p>
                                <a class="btn btn-default buy" href="http://www.detective-store.com/highly-accurate-certified-breathalyzer-sentech-alp-1-751.html"
                                    title="Highly accurate certified breathalyzer Sentech ALP-1">Buy</a>
                                <p class="more"><a href="http://www.detective-store.com/highly-accurate-certified-breathalyzer-sentech-alp-1-751.html">Read more</a></p>
                            </div>
                            <div class="col-xs-12 col-sm-4 best-products">
                                <h4>Alcotest 7510</h4>
                                <span>Drager breathalyzer</span>
                                <div class="img center-block">
                                    <picture>
                                        <source srcset="img/drager-alcotest-7510-mobile.png" media="(max-width: 767px)">
                                        <img src="img/drager-alcotest-7510-desktop.png" alt="Drager breathalyser">
                                    </picture>
                                </div>
                                <div class="star-rating">
                                    <i class="fa fa-star" aria-hidden="true"></i>
                                    <i class="fa fa-star" aria-hidden="true"></i>
                                    <i class="fa fa-star" aria-hidden="true"></i>
                                    <i class="fa fa-star" aria-hidden="true"></i>
                                    <i class="fa fa-star" aria-hidden="true"></i>
                                </div>
                                <ul class="features">
                                    <li>Alcohol breathalyser for the police or companies</li>
                                    <li>Measurement history up to 5000 tests</li>
                                    <li>Power supply: AA batteries or NiMH accumulators</li>
                                    <li>LCD display</li>
                                </ul>
                                <p class="price"><span class="currency">£</span> 1549</p>
                                <a class="btn btn-default buy" href="http://www.detective-store.com/police-alcohol-breath-tester-drager-alcotest-7510-929.html"
                                    title="Police alcohol breath tester - Dräger Alcotest 7510">Buy</a>
                                <p class="more"><a href="http://www.detective-store.com/police-alcohol-breath-tester-drager-alcotest-7510-929.html">Read more</a></p>
                            </div>
                            <div class="col-xs-12 col-sm-4 best-products">
                                <h4>Alcotest 6820</h4>
                                <span>Drager breathalyser</span>
                                <div class="img center-block">
                                    <picture>
                                        <source srcset="img/alcotest-6820-mobile.png" media="(max-width: 767px)">
                                        <img src="img/alcotest-6820-desktop.png" alt="Alcotest 6820 breathalyzer">
                                    </picture>
                                </div>
                                <div class="star-rating">
                                    <i class="fa fa-star" aria-hidden="true"></i>
                                    <i class="fa fa-star" aria-hidden="true"></i>
                                    <i class="fa fa-star" aria-hidden="true"></i>
                                    <i class="fa fa-star" aria-hidden="true"></i>
                                    <i class="fa fa-star" aria-hidden="true"></i>
                                </div>
                                <ul class="features">
                                    <li>Endurance class IP 54</li>
                                    <li>Signalled by sound and LED diodes</li>
                                    <li>LCD display</li>
                                    <li>Mouthpiece type: "Slide'n'click"</li>
                                </ul>
                                <p class="price"><span class="currency">£</span> 1099</p>
                                <a class="btn btn-default buy" href="http://www.detective-store.com/personal-breathalyser-drager-alcotest-6820-928.html"
                                    title="Personal breathalyser Dräger Alcotest 6820">Buy</a>
                                <p class="more"><a href="http://www.detective-store.com/personal-breathalyser-drager-alcotest-6820-928.html">Read more</a></p>
                            </div>
                        </div>
                        <a class="left slider-products-control" href="#prev">&#8249;</a>
                        <a class="right slider-products-control" href="#next">&#8250;</a>
                    </div>
                </div>
            </div>
        </section>
        <section id="breathalyzers">
            <div class="container breathalyzers">
                <h3 class="section-heading"><span>What are</span> breathalysers?</h3>
                <p>Detective Store offers a wide range of alcohol analyzers. On this website you will find only those from the
                    highest shelf. We selected three models which will be a perfect choice for industrial customers like
                    companies, or driving schools. Every breathalyzer has unique features but all of them allow you to:</p>
                <ul>
                    <li>perform large number of tests in short time</li>
                    <li>perform a test without a mouthpiece or additional equipment</li>
                    <li>use them without calibration for long periods of time</li>
                    <li>even 12 months - additionally they are small and handheld for your comfort.</li>
                </ul>
            </div>
        </section>
        <section id="testimonials">
            <div class="container testimonials">
                <h3 class="section-heading">Testimonials</h3>
                <div class="col-xs-12 col-sm-4">
                    <div class="avatar person1">&nbsp;</div>
                    <p class="blockquote">The best feature of this product is the passive mode in which you can test the air for any alcohol -
                        incredibly useful!</p>
                </div>
                <div class="col-xs-12 col-sm-4">
                    <div class="avatar person2">&nbsp;</div>
                    <p class="blockquote">I like the fact that it's super easy to operate - LED light turns green or red depending on how much
                        alcohol is in your breath.</p>
                </div>
                <div class="col-xs-12 col-sm-4">
                    <div class="avatar person3">&nbsp;</div>
                    <p class="blockquote">I find it handy and functional.It works ok and pretty fast. It should be mandatory for every driver.</p>
                </div>
            </div>
        </section>
        <section id="our-advantages">
            <div class="container our-advantages">
                <h3 class="section-heading"><span>Our</span> advantages</h3>
                <div class="row">
                    <div class="col-xs-12 col-sm-4">
                        <div class="item best-price">
                            <h4><span>Best</span> price</h4>
                        </div>
                        <p class="caption">We guarantee the best price in the UK. If you find the same model at a better price let us know.</p>
                    </div>
                    <div class="col-xs-12 col-sm-4">
                        <div class="item discreet-parcel">
                            <h4><span>Discreet</span> parcel</h4>
                        </div>
                        <p class="caption">For your comfort we can prepare a discreet parcel.</p>
                    </div>
                    <div class="col-xs-12 col-sm-4">
                        <div class="item specialist-support">
                            <h4><span>Specialist</span> support</h4>
                        </div>
                        <p class="caption">We cooperate with manufacturers and run our own calibration facility. We have huge practical knowledge.</p>
                    </div>
                </div>
                <div class="row">
                    <div class="visit-store">
                        <div class="store-logo">
                            <a href="http://www.detective-store.com/" rel="nofollow"><img src="img/visit-store-logo.png" alt="Visit detective store" class="img-responsive logo"></a>
                        </div>
                        <a class="btn btn-default more" href="http://www.detective-store.com/">Visit our store</a>
                    </div>
                </div>
                <div class="links">
                    <a class="btn btn-default more" href="http://www.alcohol-unit-calculator.co.uk/" title="Blood alcohol calculator (BAC)">Alkohol unit calculator</a>
                    <a class="btn btn-default more" href="http://www.detective-store.com/blog_en/" title="Spy news and articles">Detective blog</a>
                    <a class="btn btn-default more" href="http://www.detective-store.com/video-guides" title="Spy videos">Video tutorials</a>
                </div>
            </div>
        </section>
    </main>
    <footer>
        <div class="container">
            <div class="social">
                <a href="https://www.facebook.com/Detective-Store-956847697694479"><i class="fa fa-facebook" aria-hidden="true"></i></a>
                <a href="https://www.youtube.com/channel/UCfYmcS8lYjCMgdVM-clnMYg/feed"><i class="fa fa-youtube" aria-hidden="true"></i></a>
            </div>
            <ul class="footer-menu">
                <li>
                    <a href="privacy.html">Privacy</a>
                </li>
            </ul>
            <p class="copyright">Copyright &copy;<span>2016</span> Detective Store &middot; All Rights Reserved <a href="http://www.detective-store.com/">www.detective-store.com</a>
            </p>
        </div>
    </footer>
    <!-- jQuery (necessary for Bootstrap's JavaScript plugins) -->
    <script src="https://ajax.googleapis.com/ajax/libs/jquery/1.11.3/jquery.min.js"></script>
    <!-- Include all compiled plugins (below), or include individual files as needed -->
    <script src="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.6/js/bootstrap.min.js" integrity="sha384-0mSbJDEHialfmuBBQP6A4Qrprq5OVfW37PRR3j5ELqxss1yVqOtnepnHVP9aJ7xS"
        crossorigin="anonymous"></script>
    <!-- AngularJS -->
    <script src="https://ajax.googleapis.com/ajax/libs/angularjs/1.5.7/angular.min.js"></script>
    <!-- Custom scripts -->
    <script src="js/all.js"></script>
    <script src="../dist/js/all.js"></script>
    <!-- Google Tag Manager -->
    <noscript>
        <iframe src="//www.googletagmanager.com/ns.html?id=GTM-MW2G4Z" height="0" width="0" style="display:none;visibility:hidden"></iframe>
    </noscript>
    <script>
        (function (w, d, s, l, i) {
            w[l] = w[l] || [];
            w[l].push({
                'gtm.start': new Date().getTime(),
                event: 'gtm.js'
            });
            var f = d.getElementsByTagName(s)[0],
                j = d.createElement(s),
                dl = l != 'dataLayer' ? '&l=' + l : '';
            j.async = true;
            j.src =
                '//www.googletagmanager.com/gtm.js?id=' + i + dl;
            f.parentNode.insertBefore(j, f);
        })(window, document, 'script', 'dataLayer', 'GTM-MW2G4Z');
    </script>
    <!-- End Google Tag Manager -->
    <!-- Facebook Pixel Code -->
    <script>
        ! function (f, b, e, v, n, t, s) {
            if (f.fbq) return;
            n = f.fbq = function () {
                n.callMethod ?
                    n.callMethod.apply(n, arguments) : n.queue.push(arguments)
            };
            if (!f._fbq) f._fbq = n;
            n.push = n;
            n.loaded = !0;
            n.version = '2.0';
            n.queue = [];
            t = b.createElement(e);
            t.async = !0;
            t.src = v;
            s = b.getElementsByTagName(e)[0];
            s.parentNode.insertBefore(t, s)
        }(window, document, 'script', 'https://connect.facebook.net/en_US/fbevents.js');

        fbq('init', '1692973114285768');
        fbq('track', "PageView");
    </script>
    <noscript><img height="1" width="1" style="display:none" src="https://www.facebook.com/tr?id=1692973114285768&ev=PageView&noscript=1"></noscript>
    <!-- End Facebook Pixel Code -->
</body>

</html>